## sphinxcontrib-autoprogram 0.1.1

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.1-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #776737)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Jan 2015 23:06:15 +0100

sphinxcontrib-autoprogram (0.1.1-0biolinux3) trusty; urgency=medium

  * Add patch from Michael Crusoe

 -- Tim Booth <tbooth@ceh.ac.uk>  Sat, 31 Jan 2015 17:28:47 +0000

sphinxcontrib-autoprogram (0.1.1-0biolinux2) trusty; urgency=low

  * Initial release for Bio-Linux, as build dep for Khmer

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 26 Aug 2014 16:15:09 +0100
