=== debian/control ===
Source: sphinxcontrib-autoprogram
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sphinxcontrib-autoprogram.git
Vcs-Git: git://anonscm.debian.org/debian-med/sphinxcontrib-autoprogram.git
Homepage: https://pythonhosted.org/sphinxcontrib-autoprogram/

Package: sphinxcontrib-autoprogram
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: automated documentation of CLI programs for Sphinx
 This contrib extension, sphinxcontrib.autoprogram, provides an automated way
 to document CLI programs. It scans argparse.ArgumentParser object, and then
 expands it into a set of .. program:: and .. option:: directives.
 .
 In order to use it, add sphinxcontrib.autoprogram into extensions list of your
 Sphinx configuration file (conf.py)
