## sphinxcontrib-autoprogram 0.1.2

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.2-1) unstable; urgency=low

  * New upstream version

 -- Kevin Murray <spam@kdmurray.id.au>  Sun, 10 Jan 2016 10:52:56 +1100

sphinxcontrib-autoprogram (0.1.1-2) unstable; urgency=medium

  * Add a python3 package, python3-sphinxcontrib.autoprogram. Closes: #792188

 -- Kevin Murray <spam@kdmurray.id.au>  Mon, 13 Jul 2015 00:02:46 +1000
