=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python2=debian/sphinxcontrib-autoprogram
export PYBUILD_DESTDIR_python3=debian/python3-sphinxcontrib.autoprogram

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild
