=== debian/watch ===
version=3

http://pypi.mirror.frontiernet.net/packages/source/s/sphinxcontrib-autoprogram/sphinxcontrib-autoprogram-([0-9.]+).tar.*
