## sphinxcontrib-autoprogram 0.1.4

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.4-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #896138

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 09:16:23 +0200

sphinxcontrib-autoprogram (0.1.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #895849
  * cme fix dpkg-control
  * debhelper 11
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org
  * Testsuite: autopkgtest-pkg-python
  * Add dh-python to Build-Depends since this will be dropped from python3's
    Depends soon
  * Obtain source from Github since this download tarball contains all
    needed files

 -- Andreas Tille <tille@debian.org>  Wed, 18 Apr 2018 21:04:34 +0200
