=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
            Andreas Tille <tille@debian.org>,
            Kevin Murray <spam@kdmurray.id.au>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
+               dh-python,
                python,
                python-setuptools,
                python-sphinx,
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sphinxcontrib-autoprogram.git
-Vcs-Git: git://anonscm.debian.org/debian-med/sphinxcontrib-autoprogram.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/sphinxcontrib-autoprogram
+Vcs-Git: https://salsa.debian.org/med-team/sphinxcontrib-autoprogram.git
 Homepage: https://pythonhosted.org/sphinxcontrib-autoprogram/
 
 Package: sphinxcontrib-autoprogram
