## sphinxcontrib-autoprogram 0.1.5

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.5-2) unstable; urgency=medium

  * Drop Python2 support
    Closes: #938531
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 14:05:50 +0200

sphinxcontrib-autoprogram (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0; no changes needed.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 23 Jan 2019 13:36:47 -0800
