=== debian/watch ===
version=4

https://github.com/sphinx-contrib/autoprogram/releases  .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
