## sphinxcontrib-autoprogram 0.1.7

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.7-2) unstable; urgency=medium

  * Move package to Debian Python Team
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 14:29:42 +0100

sphinxcontrib-autoprogram (0.1.7-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Drop debian/.gitignore
  * Remove Tim Booth from Uploaders (Thanks Tim for all your work)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 12:05:10 +0200
