=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: sphinxcontrib-autoprogram
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <spam@kdmurray.id.au>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-sphinx,
-               python3-six
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/med-team/sphinxcontrib-autoprogram
-Vcs-Git: https://salsa.debian.org/med-team/sphinxcontrib-autoprogram.git
+               python3-six,
+               debhelper
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-autoprogram
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-autoprogram.git
 Homepage: https://pythonhosted.org/sphinxcontrib-autoprogram/
+Rules-Requires-Root: no
 
 Package: python3-sphinxcontrib.autoprogram
 Architecture: all
