=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/sphinx-contrib/autoprogram/releases  .*/@ANY_VERSION@@ARCHIVE_EXT@
