=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <spam@kdmurray.id.au>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-sphinx,
-               python3-six,
-               debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-autoprogram
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-autoprogram.git
 Homepage: https://pythonhosted.org/sphinxcontrib-autoprogram/
