## sphinxcontrib-autoprogram 0.1.9

=== debian/changelog ===
sphinxcontrib-autoprogram (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jun 2024 09:31:50 +0100
